package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

public class ClerkQrcodeDTO implements Serializable {

    private String clerkId ;

    private String qwQrcode ;

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getQwQrcode() {
        return qwQrcode;
    }

    public void setQwQrcode(String qwQrcode) {
        this.qwQrcode = qwQrcode;
    }
}
